/* CSS Document */

html {
	height:100%;
	padding:0px;
	margin:0px;
}
body {
	height:100%;
	font-size : 10pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	padding: 0px;
	margin:0px 0px;
	color:#000;
	line-height:1.0em;
	text-align:center;
	background-color: #FFF;
	background-image: url(../img/bg.gif);
}
a img		{border-width:0;}
a			{
	text-decoration: none;
}
a:link		{
	color:#09F;
}
a:active	{
	color:#C03;
}
a:visited	{
	color:#069;
}
a:hover		{
	color:#000;
	text-decoration:underline;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote {
	margin:0px; padding: 0px;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}

.small	{font-size:80%; line-height:110%;}

.at	{color:#d03636;}

ul {
	list-style:none;
	margin:0px;
}
ol {
	list-style-type: decimal;
	margin:0px;
}
li {
	padding:0px;
	margin:0px;
}
hr	{border:1px dotted #ccc}
nobr{display: inline-block}
.clear {
	display:block;
	clear:both;
	height:20px;
}
/*------------------------------------------      base       -------*/
#warap {
	width:800px;
	min-height:100%;
	margin:0px auto;
	padding:0px 25px;
	background-color: #39312e;
}
* html #warap {
	height:100%;
}
#head {
	width:800px;
	text-align:left;
	height:65px;
	background: url(../img/bg2.gif) 0px 60px repeat-x;
}
#head .logo {
	width:230px;
	float: left;
	height: 44px;
	padding: 8px 15px;
}
#head .menu {
	float: right;
	width: 540px;
	text-align: right;
	vertical-align: bottom;
}
#head h1 {
	font-size: 10px;
	color: #FFF;
	text-align: right;
	padding:11px 0px 10px 0px;
}
#head .menu .tab {
	height:26px;
}
#main {
	width: 800px;
	padding: 0px;
	height: auto;
	margin-top:15px;
}
#main .leftmenu {
	width:160px;
	float:left;
}
#main .leftmenu img {
	border: none;
	vertical-align: top;
}
#main .menu1, #main .menu2  {
	margin-bottom:10px;
}
#main .menu2 img {
	margin-bottom:3px;
}
#main .article {
	width:590px;
	background:#fff;
	float: right;
	padding:20px;
	text-align:left;
}
#main .article h2 {
	border-left:#ffaa00 double 10px;
	border-bottom:#ffaa00 solid 1px;
	padding:5px;
	font-size:16px;
	color:#39312e;
	letter-spacing: 10px;
	margin:10px 0px 15px 0px;
}
#main .article .info {
	font-size:10pt;
}
#main .article .info li {
	border-bottom:#CCC solid 1px;
	padding:10px;
}
#main .article .compimg {
	margin:20px 0px;
	text-align:center;
}
/*------------------------------------------      table       -------*/
table {
	border:1px solid #000;
	border-collapse: collapse;
}
th {
	text-align:left;
	background:#7e6b64;
	color:#f2efe3;
	font-weight:bold;
}
td,th {
	font-size:10pt;
	padding:5px;
	border:1px solid #000;
}
td {
	line-height:1.5em;
}
/*------------------------------------------      foot       -------*/
#clear {
	clear:both;
	height:10px;
	width:800px;
	display:block;
}
#foot {
	clear:both;
	text-align:center;
	padding:15px 0px;
	width:800px;
	font-weight:bold;
	background-color: #ff7200;
	background-image: url(../img/bg2.gif);
}
#foot .copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:white;
}
